<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8421m000" xml:lang="es">
   <Header>
      <Title>Listar registro de depuración de activos (tffam8421m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para imprimir un listado de los activos <Link href="/baanerp/tf/glossary/glossary#000119" role="glossary">enajenados</Link> o eliminados de una compañía, las transacciones relacionadas con activos y los libros que deben depurarse durante el proceso de <Link href="/baanerp/tf/glossary/glossary#000163" role="glossary">fin de período</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000163" role="manual">Listado</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000166" role="manual">Listados de registros</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="loc1.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc1.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc2.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc2.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc3.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc3.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc4.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc4.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc5.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc5.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc6.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc6.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc7.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc7.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc8.f">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loc8.t">
         <Header>
            <Title>Etiqueta ficticia</Title>
         </Header>
         <FuncDesc>Una ubicación determina el lugar físico en el que se encuentra un activo. Consta de un máximo de ocho segmentos, que definen con más exactitud la ubicación del activo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="screen.hcur">
         <Header>
            <Title>Divisa</Title>
         </Header>
         <FuncDesc> Desde el menú Herramientas, elija Rotar divisa para cambiar las divisas propias.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>